Subject: RE: appeal mechanisms was Re: Ombuds-process

From: <[email-masked]>
Date: Mon, 14 Jul 2003 09:17:25 +0300

Hi Harald & Margaret,

> > Not to pick on John but...
> >
> > At 06:25 PM 7/12/2003 +0300, [email-masked] wrote:
> >> I agree - I think we should file it as an issue & suggest text.
> >
> > Where would you "file" this issue (about not having a common
> > web repository for appeals/responses?)...
> >
> > It really doesn't belong in the problem statement, because
> > I don't think anyone would argue that this issue is a serious,
> > root cause problem facing the IETF...  The same goes for a
> > lot of other "issues" that have been raised on this list.
> >
> > In this case, it would probably take longer to document this
> > problem than to fix it...

I agree, I think that the problem documents are about ready for last call,
I don't think we want to drag this out too long - we should be 
working on solutions.

> it belongs under "routine stuff that the IESG needs to handle, but where 
> the  IETF as such doesn't need to do anything".

I agree.  However, is there any place to to discuss / request such things?

John

> We've got running archives now of IESG appeals and responses and IAB 
> appeals and responses; if we need AD appeals and responses, 
> we can make that happen too. Recovering history is a problem. But I 
> don't think that's something that  has a huge impact on the future of the IETF.
> 
>                Harald
> 
>

---

From: Harald Tveit Alvestrand <[email-masked]>
Date: Mon, 14 Jul 2003 08:44:34 +0200

> I agree.  However, is there any place to to discuss / request such things?

if we could get the IETF list under some kind of control, it might just 
possibly be the right place.....
We could always create Yet Another Mailing List, but I'm leery of 
increasing the number of mailing lists that people have to be on in order 
to participate effectively with no limit.....